ASA Version:

RS_MCPRS_MCP Member Posts: 352
Hi All,

Is ASA Versions 8.2.X compatible to work on a Cisco ASA 5510 which has 256 DRAM?

Thanks!

Comments

  • chrisonechrisone CISSP, CRTP, eCPPT, LFCS, CEH, Azure Fundamentals, Retired Cisco NPs Member Posts: 1,932 ■■■■■■■■□□
    yes of course it is, we run them on ours.

    give this a shot when you have IOS questions

    http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp
    2020 Goals:
    Courses: VHL (3 month pass)
    Certs: OSCP (in-progress), AZ-500 (in-progress), MS-500, Pentester Academy - PACES, Pentester Academy - CRTE
  • RS_MCPRS_MCP Member Posts: 352
    Hi,

    The Cisco feature navigator does not seem to find anything on ASA platforms?

    Also, within the Cisco release notes the 8.2.X versions doesnt actually state that it will support the 5510 platform with 256DRAM but I will take your word for it.

    Thanks.
  • millworxmillworx Member Posts: 290
    Release Notes for the Cisco ASA 5500 Series, 8.2(x) [Cisco ASA 5500 Series Adaptive Security Appliances] - Cisco Systems

    Ask and ye shall recieve. Min requirement is 256 but recommended is 1GB for the 5510. This depends, if you are running 256mb and have more than 20% free memory available. your good. If not, upgrade to 1GB
    Currently Reading:
    CCIE: Network Security Principals and Practices
    CCIE: Routing and Switching Exam Certification Guide
  • ITdudeITdude Member Posts: 1,183
    Say Hallelujah! Appropriate day for that...Happy Easter on Sunday, people....:)
    I usually hang out on 224.0.0.10 (FF02::A) and 224.0.0.5 (FF02::5) when I'm in a non-proprietary mood.

    __________________________________________
    Simplicity is the ultimate sophistication.
    (Leonardo da Vinci)
  • millworxmillworx Member Posts: 290
    ITdude wrote: »
    Say Hallelujah! Appropriate day for that...Happy Easter on Sunday, people....:)

    Can I get an amen? mmmmhhhhmm
    Currently Reading:
    CCIE: Network Security Principals and Practices
    CCIE: Routing and Switching Exam Certification Guide
  • ITdudeITdude Member Posts: 1,183
    Only if you can perform a miracle.:)
    I usually hang out on 224.0.0.10 (FF02::A) and 224.0.0.5 (FF02::5) when I'm in a non-proprietary mood.

    __________________________________________
    Simplicity is the ultimate sophistication.
    (Leonardo da Vinci)
  • phoeneousphoeneous Go ping yourself... Member Posts: 2,333 ■■■■■■■□□□
    RS_MCP wrote: »
    Hi All,

    Is ASA Versions 8.2.X compatible to work on a Cisco ASA 5510 which has 256 DRAM?

    Thanks!

    Upgrade to 1GB is only $210. We just bought two for our asa's because they only had 256 and we need to upgrade to 8.2.3.
  • shednikshednik Member Posts: 2,005
    You really only need to worry when going to 8.3 or 8.4 for memory in most cases.


    I have 8.2 something in 5510s running just fine.
Sign In or Register to comment.